Warning: pg_connect(): Unable to connect to PostgreSQL server: SCRAM authentication requires libpq version 10 or above in /var/www/html/vendor/adodb/adodb-php/drivers/adodb-postgres64.inc.php on line 752

Error en base de datos. Reintente en unos minutos.